<template>
	<web-view :src="url" bindmessage="getMessage"></web-view>
</template>
 
<script>
	export default {
		data() {
			return {
				title: '外部链接',
				url: ''
			}
		},
		onLoad(options) {
			this.url = decodeURIComponent(options.url)
			this.title = options.title;
			uni.setNavigationBarTitle({
				title: options.title
			})
		}
	}
</script>